
.strategy {
    position: relative
}

.strategy__title {
    text-align: center
}

.strategy .single-strategy {
    border-radius: 1.5rem;
    padding: 6rem 2rem 3rem;
    margin-top: 4rem
}

@media (min-width: 769px) {
    .strategy .single-strategy {
        border: 1px solid #ddeee7;
        padding: 8rem 10rem 3rem;
        margin-top: 5rem
    }
}

@media (min-width: 1441px) {
    .strategy .single-strategy {
        margin-top: 10rem;
        padding: 10rem 17.3rem 5rem
    }
}

.strategy .single-strategy__title {
    font-size: 5rem;
    text-align: center;
    line-height: 6.5rem;
    max-width: 120rem;
    margin: 0 auto;
    position: relative;
    margin-bottom: 4rem
}

.strategy .single-strategy__title:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    background: url(../../../dist/images/header-main-background.webp) top center no-repeat;
    width: 100%;
    height: 50rem;
    z-index: -1
}

@media (min-width: 993px) {
    .strategy .single-strategy__title {
        margin-bottom: 10rem
    }
}

.strategy .single-strategy__subtitle {
    font-size: 1.6rem;
    line-height: 2.4rem;
    max-width: 89rem;
    text-align: center;
    margin-bottom: 4rem
}

@media (min-width: 993px) {
    .strategy .single-strategy__subtitle {
        margin: 0 auto;
        font-size: 2.1rem;
        line-height: 3.5rem;
        margin-bottom: 10rem
    }
}

.strategy .single-strategy__why-we-did-it {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #f1f8f5;
    border: 1px solid #ddeee7;
    border-radius: 15px;
    padding: 4rem;
    gap: 4rem;
    margin-bottom: 4rem
}

@media (min-width: 993px) {
    .strategy .single-strategy__why-we-did-it {
        padding: 6rem 12rem;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 5.4rem;
        justify-content: space-between;
        margin-bottom: 11rem
    }
}

.strategy .single-strategy__why-we-did-it .why-we-did-it__title {
    font-size: 4rem;
    text-align: center;
    line-height: 6.5rem;
    max-width: 120rem;
    margin: 0 auto
}

@media (min-width: 993px) {
    .strategy .single-strategy__why-we-did-it .why-we-did-it__title {
        text-align: left;
        margin: 0 0
    }
}

.strategy .single-strategy__why-we-did-it .why-we-did-it__description {
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-align: left
}

@media (min-width: 993px) {
    .strategy .single-strategy__why-we-did-it .why-we-did-it__description {
        font-size: 2.1rem;
        line-height: 3.5rem;
        max-width: 50rem
    }
}

@media (min-width: 1201px) {
    .strategy .single-strategy__why-we-did-it .why-we-did-it__description {
        max-width: 66rem
    }
}

.strategy .single-strategy__content {
    border-radius: 15px;
    font-weight: 300;
    font-size: 1.6rem;
    line-height: 2.4rem
}

@media (min-width: 993px) {
    .strategy .single-strategy__content {
        font-size: 2.1rem;
        line-height: 3.5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content {
        font-size: 1.6rem;
        font-weight: 300;
        line-height: 2.4rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content {
        font-size: 2.3rem;
        font-weight: 300;
        line-height: 4rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h1 {
        font-size: 2.4rem;
        font-weight: 600;
        line-height: 4rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h1 {
        font-size: 4rem;
        font-weight: 600;
        line-height: 5rem;
        margin-bottom: 5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h2 {
        font-size: 2.4rem;
        font-weight: 600;
        line-height: 4rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h2 {
        font-size: 4rem;
        font-weight: 600;
        line-height: 5rem;
        margin-bottom: 5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h3 {
        font-size: 2.4rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h3 {
        font-size: 3.5rem;
        font-weight: 600;
        line-height: 4rem;
        margin-bottom: 5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h4 {
        font-size: 2.2rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h4 {
        font-size: 3rem;
        font-weight: 600;
        line-height: 4rem;
        margin-bottom: 5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h5 {
        font-size: 2rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h5 {
        font-size: 2.6rem;
        font-weight: 700;
        line-height: 4rem;
        margin-bottom: 5rem
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content h6 {
        font-size: 1.8rem;
        font-weight: 600;
        line-height: 3.5rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content h6 {
        font-size: 2.3rem;
        font-weight: 700;
        line-height: 4rem;
        margin-bottom: 5rem
    }
}

.strategy .single-strategy__content a {
    color: #04bf7e;
    font-weight: 500;
    background: linear-gradient(transparent calc(100% - 1px), #04bf7e 10px) no-repeat;
    background-size: auto;
    background-size: 0% 100%;
    transition: all 0.4s ease;
    padding-bottom: 3px
}

.strategy .single-strategy__content a:hover {
    background-size: 100% 100%
}

.strategy .single-strategy__content ul:not([class]) {
    list-style: none
}

.strategy .single-strategy__content ul:not([class]) li {
    padding-left: 20px;
    position: relative;
    padding-bottom: 10px
}

.strategy .single-strategy__content ul:not([class]) li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: #04bf7e;
    border-radius: 3px
}

@media (max-width: 576px) {
    .strategy .single-strategy__content ul:not([class]) {
        margin-bottom: 4rem
    }

    .strategy .single-strategy__content ul:not([class]) li {
        line-height: 2.5rem
    }

    .strategy .single-strategy__content ul:not([class]) li:before {
        top: 8px
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content ul:not([class]) {
        margin-bottom: 4rem;
        margin-left: 2rem
    }

    .strategy .single-strategy__content ul:not([class]) li {
        line-height: 4rem
    }

    .strategy .single-strategy__content ul:not([class]) li:before {
        top: 13px
    }
}

@media (max-width: 576px) {
    .strategy .single-strategy__content p:not(:empty) {
        font-size: 1.6rem;
        font-weight: 300;
        line-height: 2.4rem;
        margin-bottom: 3rem
    }
}

@media (min-width: 577px) {
    .strategy .single-strategy__content p:not(:empty) {
        font-size: 2.3rem;
        font-weight: 300;
        line-height: 4rem;
        margin-bottom: 5rem
    }
}

.strategy .single-strategy__content strong,
.strategy .single-strategy__content b {
    font-weight: 500
}

.strategy .single-strategy__content img {
    display: block;
    border-radius: 15px;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.25);
    max-width: 100%;
    height: auto
}

.strategy .single-strategy__content img.--noshadow {
    box-shadow: 0 0 0
}

.strategy .single-strategy__content img.--noradius {
    border-radius: 0
}

.strategy .single-strategy__content img.alignleft {
    margin-right: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    float: left
}

.strategy .single-strategy__content img.aligncenter {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    margin-top: 20px
}

.strategy .single-strategy__content img.alignright {
    margin-left: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    float: right
}

.strategy .single-strategy__content .wp-caption {
    max-width: 100%
}

.strategy .single-strategy__content .wp-caption.alignleft {
    margin-right: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    float: left
}

.strategy .single-strategy__content .wp-caption.aligncenter {
    margin-left: auto;
    margin-right: auto
}

.strategy .single-strategy__content .wp-caption.alignright {
    margin-left: 30px;
    margin-bottom: 20px;
    margin-top: 20px;
    float: right
}